> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ezyshield.com.au/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the current organization



## OpenAPI

````yaml /api-reference/api.json get /organization
openapi: 3.1.0
info:
  title: ezyshield
  version: 0.0.1
servers:
  - url: https://app.ezyshield.com.au/api
    description: Production
  - url: https://sandbox.ezyshield.com.au/api
    description: Sandbox
security:
  - http: []
tags:
  - name: Organizations
  - name: API Keys
  - name: Verifications
  - name: Checks
  - name: ABA checks
  - name: Webhook Subscriptions
  - name: Webhook Events
paths:
  /organization:
    get:
      tags:
        - Organizations
      summary: Get the current organization
      operationId: organization.show
      parameters:
        - name: fields[organizations]
          in: query
          schema:
            type: array
            items:
              type: string
              enum:
                - name
                - slug
                - created_at
                - updated_at
          explode: false
      responses:
        '200':
          description: '`OrganizationResource`'
          content:
            application/vnd.api+json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/OrganizationResource'
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
components:
  schemas:
    OrganizationResource:
      type: object
      properties:
        id:
          type: string
          format: uuid
        type:
          type: string
          const: organizations
        attributes:
          type: object
          properties:
            name:
              type: string
              description: The name of the organization.
            slug:
              type: string
              description: The organization's unique slug.
            created_at:
              type: string
              description: ISO 8601 formatted date-time.
            updated_at:
              type: string
              description: ISO 8601 formatted date-time.
      required:
        - id
        - type
      title: OrganizationResource
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer

````